.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.320000px;}
._18{margin-left:-3.040000px;}
._0{margin-left:-2.000000px;}
._1{width:1.600000px;}
._15{width:180.032000px;}
._17{width:187.136000px;}
._16{width:190.720000px;}
._1a{width:228.032000px;}
._13{width:230.272000px;}
._14{width:235.280000px;}
._5{width:255.924000px;}
._2{width:280.248000px;}
._12{width:298.528000px;}
._19{width:324.288000px;}
._f{width:368.544000px;}
._e{width:386.976000px;}
._4{width:391.824000px;}
._6{width:439.920000px;}
._a{width:471.924000px;}
._11{width:473.664000px;}
._d{width:475.200000px;}
._c{width:478.784000px;}
._b{width:485.888000px;}
._7{width:511.884000px;}
._10{width:514.592000px;}
._8{width:517.968000px;}
._9{width:520.292000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:45.300654px;}
.y17{bottom:177.919098px;}
.y16{bottom:209.792013px;}
.y15{bottom:241.664928px;}
.y14{bottom:273.537843px;}
.y13{bottom:305.410758px;}
.y12{bottom:337.283673px;}
.y11{bottom:369.156588px;}
.y10{bottom:401.029503px;}
.yf{bottom:432.902418px;}
.ye{bottom:471.570431px;}
.y2b{bottom:605.060523px;}
.y2a{bottom:628.879294px;}
.y29{bottom:652.698065px;}
.y28{bottom:676.516837px;}
.yd{bottom:689.863346px;}
.y27{bottom:700.335608px;}
.yc{bottom:723.542039px;}
.y26{bottom:724.154379px;}
.yb{bottom:741.599817px;}
.y25{bottom:747.973150px;}
.y24{bottom:772.216810px;}
.ya{bottom:775.278510px;}
.y9{bottom:793.336288px;}
.y23{bottom:796.035582px;}
.y22{bottom:819.854353px;}
.y8{bottom:827.014980px;}
.y21{bottom:843.673124px;}
.y7{bottom:845.072758px;}
.y20{bottom:867.491895px;}
.y6{bottom:879.195085px;}
.y1f{bottom:891.310667px;}
.y1e{bottom:915.129438px;}
.y5{bottom:930.737856px;}
.y1d{bottom:938.948209px;}
.y4{bottom:948.795634px;}
.y1c{bottom:962.766980px;}
.y3{bottom:966.853412px;}
.y1b{bottom:986.585752px;}
.y1a{bottom:1010.404523px;}
.y2{bottom:1017.521412px;}
.y19{bottom:1034.648183px;}
.y1{bottom:1066.305529px;}
.y18{bottom:1090.939712px;}
.h7{height:37.578559px;}
.h8{height:39.437500px;}
.h6{height:44.367187px;}
.h4{height:49.296875px;}
.h5{height:56.367839px;}
.h3{height:59.156250px;}
.h2{height:126.827637px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:866.179739px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x1{left:46.862745px;}
.x3{left:56.235294px;}
.x2{left:499.869281px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.687364pt;}
._18{margin-left:-2.594812pt;}
._0{margin-left:-1.707113pt;}
._1{width:1.365690pt;}
._15{width:153.667481pt;}
._17{width:159.731146pt;}
._16{width:162.790293pt;}
._1a{width:194.638192pt;}
._13{width:196.550159pt;}
._14{width:200.824770pt;}
._5{width:218.445590pt;}
._2{width:239.207498pt;}
._12{width:254.810510pt;}
._19{width:276.798126pt;}
._f{width:314.573121pt;}
._e{width:330.305874pt;}
._4{width:334.443916pt;}
._6{width:375.496569pt;}
._a{width:402.813791pt;}
._11{width:404.298979pt;}
._d{width:405.610042pt;}
._c{width:408.669188pt;}
._b{width:414.732854pt;}
._7{width:436.921908pt;}
._10{width:439.233339pt;}
._8{width:442.114946pt;}
._9{width:444.098611pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:92.184100pt;}
.y0{bottom:38.666667pt;}
.y17{bottom:151.864000pt;}
.y16{bottom:179.069333pt;}
.y15{bottom:206.274667pt;}
.y14{bottom:233.480000pt;}
.y13{bottom:260.685333pt;}
.y12{bottom:287.890667pt;}
.y11{bottom:315.096000pt;}
.y10{bottom:342.301333pt;}
.yf{bottom:369.506667pt;}
.ye{bottom:402.512000pt;}
.y2b{bottom:516.453333pt;}
.y2a{bottom:536.784000pt;}
.y29{bottom:557.114667pt;}
.y28{bottom:577.445333pt;}
.yd{bottom:588.837333pt;}
.y27{bottom:597.776000pt;}
.yc{bottom:617.584000pt;}
.y26{bottom:618.106667pt;}
.yb{bottom:632.997333pt;}
.y25{bottom:638.437333pt;}
.y24{bottom:659.130667pt;}
.ya{bottom:661.744000pt;}
.y9{bottom:677.157333pt;}
.y23{bottom:679.461333pt;}
.y22{bottom:699.792000pt;}
.y8{bottom:705.904000pt;}
.y21{bottom:720.122667pt;}
.y7{bottom:721.317333pt;}
.y20{bottom:740.453333pt;}
.y6{bottom:750.442667pt;}
.y1f{bottom:760.784000pt;}
.y1e{bottom:781.114667pt;}
.y5{bottom:794.437333pt;}
.y1d{bottom:801.445333pt;}
.y4{bottom:809.850667pt;}
.y1c{bottom:821.776000pt;}
.y3{bottom:825.264000pt;}
.y1b{bottom:842.106667pt;}
.y1a{bottom:862.437333pt;}
.y2{bottom:868.512000pt;}
.y19{bottom:883.130667pt;}
.y1{bottom:910.152000pt;}
.y18{bottom:931.178667pt;}
.h7{height:32.075423pt;}
.h8{height:33.662134pt;}
.h6{height:37.869901pt;}
.h4{height:42.077667pt;}
.h5{height:48.113134pt;}
.h3{height:50.493201pt;}
.h2{height:108.254552pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:739.333333pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x1{left:40.000000pt;}
.x3{left:48.000000pt;}
.x2{left:426.666667pt;}
}
